/* 
@import "../public/assets/css/bootstrap.min.css";

@import "../public/assets/css/slick.min.css";

@import "../public/assets/css/magnific-popup.min.css";

@import "../public/assets/css/nice-select.min.css";

@import "../public/assets/css/animate.min.css";

@import "../public/assets/fonts/fontawesome/css/all.min.css";

@import "../public/assets/fonts/flaticon/flaticon.css";

@import "../public/assets/css/spacing.min.css";

@import "../public/assets/css/style.css";

@import "../public/assets/css/responsive.css"; */

html {
  scroll-behavior: smooth;
}

/* Selector */
.paySelect_state {
  padding: 0 75px !important;
}

/* Preloader */
#preloader{
  background-color: #85d8f9;
}

/* services*/

.plans__navigation {
  position: relative;
  padding: 0.5rem;
  display: -moz-inline-box;
  display: inline-flex;
  background-color: #f2f6f9;
  border-radius: 1rem;
  font-size: 1rem;
}

.plans__navigation-button.is-active {
  opacity: 1;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 7px rgb(174 189 217 / 7%), 0 4px 13px rgb(130 145 152 / 8%), 0 2px 2px rgb(65 71 79 / 8%);
  box-shadow: 0 3px 7px rgb(174 189 217 / 7%), 0 4px 13px rgb(130 145 152 / 8%), 0 2px 2px rgb(65 71 79 / 8%);
}

.plans__navigation-button {
  -moz-box-flex: 1;
  flex-grow: 1;
  line-height: 2.4rem;
  padding-left: 1.2em;
  padding-right: 1.2em;
  color: #4d5158;
  opacity: .7;
  border-radius: 1rem;
  border: 1px solid rgba(243, 243, 243, .62);
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  transition: all .4s;
}

.plan__price span {
  display: inline-block;
  margin-right: 0.5rem;
  color: #000;
  letter-spacing: -.04em;
  font-size: 1.0rem;
  -webkit-text-decoration-line: line-through;
  text-decoration-line: line-through;
}

.text-orange {
  color: #000;
  font-size: 20px;
  font-weight: 300;
}



.plan .plan__title {
  margin-bottom: 0.8rem;
  font-size: 14px;
  line-height: 1;
  text-transform: lowercase;
  color: #000;
}

.plan .plan__title strong {
  display: block;
  font-size: 54px;
  color: #E54671;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
}

.plan {
  position: relative;
  height: 100%;
  background: #fff;
  border-radius: 1.1rem;
  text-align: center;
  -webkit-box-shadow: 0 5px 5px rgb(152 168 173 / 25%);
  box-shadow: 0 5px 5px rgb(152 168 173 / 25%);
  cursor: pointer;
  -webkit-transition: -webkit-box-shadow .3s, -webkit-transform .3s;
  transition: -webkit-box-shadow .3s, -webkit-transform .3s;
  -moz-transition: box-shadow .3s, transform .3s, -moz-transform .3s;
  transition: box-shadow .3s, transform .3s;
  transition: box-shadow .3s, transform .3s, -webkit-box-shadow .3s, -webkit-transform .3s, -moz-transform .3s;
}

/* .plan.is-active:before {
  opacity: 1;
} */

.plan:before {
  z-index: 10;
  opacity: 0;
  border-width: 3px;
}

.plan:after,
.plan:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  border-style: solid;
  pointer-events: none;
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .3s;
  transition: opacity .3s;
  border: 2px solid #E6E6E6;
    border-radius: 10px;
}

.plan .plan__bar {
  position: relative;
  width: auto;
  margin: 0px auto 0.8rem;
  text-align: center;
  border-radius: 0.7rem;
  font-weight: 600;
  font-size: 12px;
  line-height: 2rem;
  background-color: #f2f6f9;
  overflow: hidden;
}

.plan .plan__bar span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: -moz-linear-gradient(359.29deg, #3dbca7 .4%, #3dbca7 89.75%);
  background: linear-gradient(90.71deg, #3dbca7 .4%, #3dbca7 89.75%);
}

.plan .plan__bar i {
  position: relative;
  z-index: 5;
  font-style: normal;
  color: #000;
}

.plan .plan__inner {
  padding: 39px 63px;
}

/*------------------------------------------------------*/
.testimonial-slider-v1.testimonial-boxes-v2 .btn-plan-inner{
  border: #fff;
  background-color: transparent;
  width: 100%;

}
.testimonial-slider-v1 .screenshot-arrows {
margin-bottom: 0!important;
}

.service-list-all{
  padding: 30px 0px 50px 0px;
  align-items: center;
  border-radius: 11px;
  border: 1px solid #1E1E1E;
  margin-top: 10px;
}
.plans__actions{
  text-align: center;
  margin-top: 20px;
}
.plans__actions .payment-service{
  padding: 11px 30px;
  background: #000;
  text-align: center;
  border-radius: 10px;
  align-items: center;
}
.plan__title strong{
  font-weight: bold;
  color: #000;
}
.selected{
  background-color: rgba(225, 68, 122, 0.21);
}

.testimonial-slider-v1{
  padding: 25px 20px 0 20px;
}
/* .plans-alt .plans__button.is-active{
  background-color: #f8fcff;
} */


/*new page layout */
.tagline-red{
font-style: normal;
font-weight: 700;
font-size: 18px;
margin-bottom: 10px;
line-height: 100%;
color: #000;
font-family: 'Poppins', sans-serif;
}
h2.heading{
font-style: normal;
font-weight: 600;
font-size: 50px;
line-height: 100%;
letter-spacing: -0.04em;
margin: 0;
font-family: 'Poppins', sans-serif;
}
.btn-blue{
  text-align: center;
  border: 0px;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  background: linear-gradient(90deg, rgba(58,122,241,1) 30%, rgba(78,61,215,1) 72%);
  padding: 10px 25px;
  border-radius: 10px;
  line-height: 26px;
  letter-spacing: 0.055em;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
}
.btn-blue:hover{
  color: #fff;
}
.main-top-heading .title{
font-style: normal;
font-weight: 400;
font-size: 40px;
line-height: 87%;
text-align: center;
font-family: 'Poppins', sans-serif;
color: #252525;
letter-spacing: 0;
}
.main-top-heading .heading{
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 87%;
  letter-spacing: 0;
}
.brand-stories{
  margin-left: 20px;
}
.brand-stories p{
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 87%;
color: #252525;
}
.brand-stories h5{
  font-size:14px;
  margin-top:10px;
}
.brand-stories h6{
  font-size:10px;
  margin-top:10px;
}
.success-stories{
  background: #FFFFFF;
  border-radius: 10px;
  padding: 12px 5px;
  z-index: -1;
}
.slider_gap .slick-slide {
  margin: 0 10px;
}
.form-sign-all{
  box-shadow: none;
}
.form-sign-all .field-group input{
  background: #fff;
  border: 0.5px solid #C4C4C4;
  border-radius: 5px;
}
.template-footer.border-top-primary{
  background: #222222;
}
.text-block-widget p, .footer-widgets .widget a:not(.template-btn){
  color: #fff;
}
.footer-widgets .widget.nav-widget ul li a::before{
  content:"";
}
.template-footer.webinar-footer .copyright-area .footer-nav li a{
  color: #fff;
}

.client_speak .slick-slide{
  margin: 0 10px 0px 0;
}
/* .client_speak.testimonial-slider-v1.testimonial-v1-fancy-boxed .slick-arrow{
} */
.client_speak.testimonial-slider-v1.testimonial-v1-fancy-boxed .slick-arrow.prev-arrow{
  top: 40%;
}
.client_speak.testimonial-slider-v1.testimonial-v1-fancy-boxed .slick-arrow.next-arrow{
  top: 40%;
}
 .client_speak.testimonial-slider-v1.testimonial-v1-fancy-boxed .testimonial-item{
  margin: 0;
  padding: 0;
  border-radius:0;
}
.client_speak .testimonial-item::before{
  background-color: transparent !important;
}
.slider_gap .slick-slide:before{
  content: "\f105";
  width: 30px;
  height: 30px;
  margin-right: 15px;
  border-radius: 50%;
  font-family: "Font Awesome 5 Pro";
  font-size: 15px;
  font-weight: 600;
  color: var(--color-white);
  background-image: none;
  background-color: #297139;
  transform: rotate(270deg) translate(-60%,83%);
  transition: 0.3s;
  margin-left: auto;
  display: flex;
  justify-content: space-evenly;
  align-content: flex-start;
  flex-direction: row;
  align-items: center;
  z-index: 99999;

}
.color-5{
  color: rgb(136, 136, 136);
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.5em;
  padding-top: 30px;
}
.form-sign-all form{
  box-shadow: none;
}
.works-content p{
  color: #000000;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 149%;
}
.service-tab .service-tab-nav.service-all .nav-tabs .nav-item{
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
}

/* Blog page */

.blog-title-nowrap{
  display: inline-block;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.blog-list-title-overflow {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.blog-list-text-overflow {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.animated-word {
  text-indent: 8px;
  color:#4d36ff;
  transition: all ease-in 0.2s;
}
.animated-word:before {
  content: "Halo";
  animation: topToBottom 2s infinite 0s;
}
@keyframes topToBottom {
  0% {
    content: "Hi";
  }
  20% {
    content: "Hello";
  }
  40% {
    content: "Hedge";
  }
  60% {
    content: "Namaste";
  }
  70% {
    content: "Hola";
  }
  80% {
    content: "Bonjour";
  }
  100% {
    content: "Ohayo";
  }
}

/* Home 2 CSS */
/* home new layout */

h2.heading-new-layout {
  font-style: normal;
  font-weight: 700;
  font-size: 42px;
  line-height: 54px;
  margin: 0;
  font-family: "Poppins", sans-serif;
  color: #363636;
}
.subheading {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 30px;
  color: #000;
}
.custom-rating::selection {
  background-color: yellow;
}
.custom-border {
  background: #ffffff;
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.25);
  border-radius: 17px;
  padding: 30px 0 0 20px;
  margin: auto;
}
.custom-para {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 30px;
  color: #000;
}
.custom-heading-after {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 32px;
  color: #000000;
}
.custom-service-head {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 22px;
  margin-top: 20px;
  padding-top: 10px;
  border-top: 2px solid #acacac;
}
.custom-banner-image {
  border: 6px solid #000000;
  border-radius: 13px;
  border-bottom: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.custom-usecase {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  line-height: 36px;
  color: #0b0040;
  letter-spacing: 0.935px;
}
.custom-usecase-heading {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 32px;
  color: #000000;
}
.custom-rating .fa {
  color: #ebb579;
  font-size: 9px;
  margin-right: 2px;
}

@media (max-width: 767px) {
  h2.heading-new-layout {
    font-size: 30px;
    line-height: 34px;
  }
  .service-tab .service-tab-nav .nav-tabs {
    justify-content: space-around !important;
    margin: 0 !important;
  }
  .service-tab .service-tab-nav .nav-tabs .nav-item {
    -webkit-flex: 0 0 50%;
    -moz-box-flex: 0;
    flex: 0 0 50% !important;
  }
  .service-tab .service-tab-nav {
    margin-bottom: 15px !important;
  }
  .col-xs-6 {
    -webkit-flex: 0 0 41.666667%;
    -moz-box-flex: 0;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .seo-score-box .form-group {
    padding-bottom: 40px;
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .seo-score-box .form-group button {
    bottom: auto;
    left: auto;
    transform: none;
  }
}

/* header */
/* .section-header.whiter-header {
  background-color: #fff;
}
.whiter-header.template-header .nav-menu li a {
  color: #000;
}
.whiter-header .nav-menu .sub-menu {
  background-color: #fff;
}
.whiter-header .navbar-toggler span {
  background-color: #000;
}

.white-header .nav-menu .sub-menu{
  background-color: #fff;
} */
/* Home 2 CSS End */

@media (max-width: 424px){
  .service-tab .service-tab-nav .nav-tabs .nav-item{
    flex: 0 0 33.33%;
  }
  .plan .plan__inner{
    padding: 20px 2px;
  }
  .testimonial-slider-v1{
    padding: 5px 5px 0 5px!important;
  }
  .plan-mobile-find{
    width: 50%;
    float: left;
    display: inline-block;
  }
  .trustpilotimg img{
    width: 100%!important;
  }
  .plan .plan__title strong{
    font-size: 40px;
  }
}

@media (min-width: 768px) {
  .plan .plan__inner {
      padding: 20px 2px;
  }
 
  }

  @media (min-width: 568px) and (max-width:1024px){
    .plan .plan__title strong{
      font-size: 30px;
    }

  }
  .plan-mobile-find{
    margin-top: 25px;
  }
  .section-header{
    /* background-color: #222; */
    background-color: #fff;
  }
  .section-header.template-header .nav-menu li a{
    color: #000;
  }
  .section-header.template-header .header-inner{
    height: 55px;
  }
  .template-header .nav-menu .sub-menu{
    background-color: #fff;
  }

  .template-header.sticky-header.sticky-on{
    background-color: #ffffff;
  }

  .seo-score-box.particle-image-two{
    background: none;
  }

  .template-header .navbar-toggler span{
    background: #000;
  }

  /* Stripe */
  .stripeInput {
    display: block;
    background: #f3f5fe;
    padding: 25px 0 25px 75px;
}
.btn-blue-1 {
  color: #fff!important;
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  /* background: linear-gradient(90deg, rgba(58,122,241,1) 30%, rgba(78,61,215,1) 72%); */
  background-color: #4d36ff;
  padding: 19px 85px;
  border-radius: 16px;
  line-height: 26px;
  letter-spacing: 0.055em;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  cursor: pointer;
  border: none;
}
@media only screen and (min-width: 540px) {
  .plan .plan__inner {
    padding: 20px 28px;
}

}

@media only screen and (max-width: 534px) {
  .plan .plan__inner {
    padding: 25px 0px;
}
}